Just wondering if the Adobe Reader app is available for the iPhone 4?

New Here ,
Feb 23, 2017

Copy link to clipboard

Copied

Just wondering if the Adobe Reader app is available for the iPhone 4? We are having issues downloading onto this phone but no issues downloading onto our iPhone 6.

If any one could clarify this, that would be great.

Thank you

Danielle

TOPICS
iOS

Views

149

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

1 Correct Answer

Adobe Employee , Feb 25, 2017
MobileDeveloperCK Adobe Employee , Feb 25, 2017
Hi,The latest version (17.01.31 as of February 25, 2017) of Acrobat Reader for iPhone and iPad requires iOS 9.0 or later.What is the iOS version on your iPhone 4?According to the following wikipedia page, an iPhone 4 can run up to iOS 7.1.2.List of iOS devices - WikipediaUnfortunately, you will not be able to install the latest version of Acrobat Reader due to the operating system requirement.  However, you can still install the last compatible version of Acrobat Reader on your iPhone 4.Go to th...

Likes

Translate

Translate
Jump to answer Jump to answer
Adobe Employee ,
Feb 25, 2017

Copy link to clipboard

Copied

Hi,

The latest version (17.01.31 as of February 25, 2017) of Acrobat Reader for iPhone and iPad requires iOS 9.0 or later.

What is the iOS version on your iPhone 4?

According to the following wikipedia page, an iPhone 4 can run up to iOS 7.1.2.

List of iOS devices - Wikipedia

Unfortunately, you will not be able to install the latest version of Acrobat Reader due to the operating system requirement.  However, you can still install the last compatible version of Acrobat Reader on your iPhone 4.

  1. Go to the App Store app on your iPhone.
  2. Find Acrobat Reader.
  3. Try downloading the latest version of Acrobat Reader.

Do you see the following dialog with two buttons (Download and Cancel)?

Download.png

(Note: The dialog message should say 'iOS 9.0' instead of 'iOS 8.0'.)

Please tap the Download button to install the last compatible version of Acrobat Reader.

Or do you see the dialog with the OK button only (i.e. no Download button)?  It means that you have never installed Acrobat Reader using the particular Apple ID before.  Please let us know if that's the case.  We can provide additional instructions.

Hope this helps.

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more